<div class="box">
    <div class="boxTitre">Notation des équipes</div>
	<wo:AjaxUpdateContainer id="$componentId" style="padding: 10px;">
	
	   <table>
		<webobject name="EvaluationNotesEquipes">
		  <tr>
		      <td><wo:string value="$currentEvaluationNote.equipe.llStructure" valueWhenEmpty="$currentEvaluationNote.equipe.lcStructure"/></td>
		      <td><webobject name="Note"/></td>
		      <td><webobject name="SupprimerNote"/></td>
           </tr>		    
		</webobject>
		</table>
		<wo:ERXNonZeroConditional condition="$listeEquipes.count">
	    <wo:AjaxObserveField elementName="span">	
		    <webobject name="EquipesPossible"/>
		</wo:AjaxObserveField>
		<wo:AjaxObserveField elementName="span">
		    <webobject name="NoteAAjouter"/>
		</wo:AjaxObserveField>
		    <webobject name="AjouterNote"/>
		</wo:ERXNonZeroConditional>
	</wo:AjaxUpdateContainer>
</div>